# OgreILUtil.h File Reference

`#include <OgrePrerequisites.h>`
`#include <OgreCommon.h>`
`#include <OgrePixelFormat.h>`

Go to the source code of this file.

## Classes

class | Ogre::ILUtil
struct | Ogre::ILUtil::ILFormat
| Structure that encapsulates a devIL image format definition. More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09